Bug 40620

Summary: [Qt] Get rid of the the unused imageSize of ImageDecoderQt::internalHandleCurrentImage()
Product: WebKit Reporter: Benjamin Poulain <benjamin>
Component: ImagesAssignee: Benjamin Poulain <benjamin>
Status: CLOSED FIXED    
Severity: Normal CC: benjamin, commit-queue, hausmann
Priority: P2 Keywords: Qt
Version: 528+ (Nightly build)   
Hardware: PC   
OS: OS X 10.5   
Bug Depends on:    
Bug Blocks: 40797    
Attachments:
Description Flags
Patch none

Description Benjamin Poulain 2010-06-15 05:58:54 PDT
QSize imageSize is not used in the function.
Comment 1 Benjamin Poulain 2010-06-15 06:00:11 PDT
Created attachment 58771 [details]
Patch
Comment 2 Benjamin Poulain 2010-06-16 09:13:54 PDT
Oops, sorry, that one is not a blocker.
Comment 3 WebKit Commit Bot 2010-06-17 17:53:26 PDT
Comment on attachment 58771 [details]
Patch

Clearing flags on attachment: 58771

Committed r61364: <http://trac.webkit.org/changeset/61364>
Comment 4 WebKit Commit Bot 2010-06-17 17:53:30 PDT
All reviewed patches have been landed.  Closing bug.
Comment 5 Simon Hausmann 2010-06-21 06:00:59 PDT
Revision r61364 cherry-picked into qtwebkit-2.0 with commit 22242d4cdb4f64263542032338c00b924b36c7c3